<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Bloxic
 */

get_header();
bloxic_search_breadcrumb();
$bloxicPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$bloxicPostClass = 'content-side col-xl-9 col-lg-8 col-md-12 col-sm-12 right-sidebar';
}else{
	$bloxicPostClass = 'col-lg-10 offset-lg-1 no-active-sidebar';
}
?>
	<!-- Sidebar Page Container -->
	<div class="sidebar-page-container">
		<div class="auto-container">
			<div class="row clearfix">				
				<!-- Content Side -->
				<div class="<?php echo esc_attr($bloxicPostClass)?>">
					<div class="blog-classic">
						<?php bloxic_search_loop();?>
					</div>
				</div>	
				<?php get_sidebar();?>
			</div>
		</div>
	</div>
<?php
get_sidebar();
get_footer();
