<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package Bloxic
 */

get_header();
bloxic_single_blog_breadcrumb();
$bloxicPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$bloxicPostClass = 'content-side col-xl-9 col-lg-8 col-md-12 col-sm-12 right-sidebar';
}else{
	$bloxicPostClass = 'col-lg-10 offset-lg-1 no-active-sidebar';
}
?>
	<div class="sidebar-page-container">
		<div class="auto-container">
			<div class="row clearfix">
				<div class="<?php echo esc_attr($bloxicPostClass);?>">
					<div class="blog-detail">
						<?php bloxic_post_single_loop();?>
					</div>					
				</div>
				<?php get_sidebar();?>
			</div>
		</div>
	</div>
<?php
get_footer();
